{
    "dc_identifier": "nl.gm1948.2c.2017.5202062-6",
    "dc_title": "Raadsvergadering 2017-11-06 - Brieven van inwoners, maatschappelijke organisaties en bedrijven",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Meierijstad op 2017-11-06. Onderdeel: Brieven van inwoners, maatschappelijke organisaties en bedrijven.",
    "dc_source": "https://meierijstad.bestuurlijkeinformatie.nl/Agenda/Index/4fe46dc3-1bc5-447e-898e-9e882339eb0e",
    "dc_publisher": "gm1948",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "10",
    "foi_retrievedDate": "2026-01-09",
    "foi_publishedDate": "2017-11-06",
    "dc_date_year": "2017",
    "dc_publisher_name": "Gemeente Meierijstad",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Meierijstad",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "47",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1948.2c.2017.5202062-6",
    "dc_externalIdentifier": "5202090",
    "foi_meetingYear": "2017",
    "foi_meetingDate": "2017-11-06",
    "foi_meetingNumber": "5202062",
    "foi_meetingItemNumber": "6",
    "foi_meetingItemNumberRaw": "6.c",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1948.2c.2017.5202062-6.doc.1",
            "dc_title": "C2 Dorpsraad Keldonk-notulen.pdf",
            "foi_fileName": "C2%20Dorpsraad%20Keldonk-notulen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Meierijstad&id=cd650feb-0a8b-4924-8251-eca34294d2ff"
        },
        {
            "dc_identifier": "nl.gm1948.2c.2017.5202062-6.doc.2",
            "dc_title": "C6a Amestie International e Controle Alt Delete-mail.pdf",
            "foi_fileName": "C6a%20Amestie%20International%20e%20Controle%20Alt%20Delete-mail.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Meierijstad&id=6695a80b-bd61-4151-b528-a4d964535368"
        },
        {
            "dc_identifier": "nl.gm1948.2c.2017.5202062-6.doc.3",
            "dc_title": "C6b Amnesty International en  Controle Alt Delete-brief.pdf",
            "foi_fileName": "C6b%20Amnesty%20International%20en%20%20Controle%20Alt%20Delete-brief.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Meierijstad&id=2e86b801-238c-470c-bbda-70f2abad178d"
        },
        {
            "dc_identifier": "nl.gm1948.2c.2017.5202062-6.doc.4",
            "dc_title": "C7 Notulen Dorpsraad Erp 2017-07-13.docx",
            "foi_fileName": "C7%20Notulen%20Dorpsraad%20Erp%202017-07-13.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Meierijstad&id=cd4bfca3-8d0f-47da-bfa6-b7bb9587a1ca"
        },
        {
            "dc_identifier": "nl.gm1948.2c.2017.5202062-6.doc.5",
            "dc_title": "C9a Nationale ombudsman-mail.pdf",
            "foi_fileName": "C9a%20Nationale%20ombudsman-mail.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Meierijstad&id=342746fa-f58c-4971-8f64-c136d613df9b"
        },
        {
            "dc_identifier": "nl.gm1948.2c.2017.5202062-6.doc.6",
            "dc_title": "C9b Nationale ombudsman-brief Raad.pdf",
            "foi_fileName": "C9b%20Nationale%20ombudsman-brief%20Raad.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Meierijstad&id=81c78cf8-3aeb-44aa-b713-84d7cd0d9bb6"
        },
        {
            "dc_identifier": "nl.gm1948.2c.2017.5202062-6.doc.7",
            "dc_title": "C9c Nationale Ombudsman-2017-105 Rapport Nationale ombudsman Evenementen.pdf",
            "foi_fileName": "C9c%20Nationale%20Ombudsman-2017-105%20Rapport%20Nationale%20ombudsman%20Evenementen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Meierijstad&id=e93fd251-6c2d-4f45-8312-6c6b2ef0f22e"
        },
        {
            "dc_identifier": "nl.gm1948.2c.2017.5202062-6.doc.8",
            "dc_title": "C9d Nationale Ombudsman-2017-105 Samenvatting rapport Nationale ombudsman Evenementen.pdf",
            "foi_fileName": "C9d%20Nationale%20Ombudsman-2017-105%20Samenvatting%20rapport%20Nationale%20ombudsman%20Evenementen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Meierijstad&id=0cbb72ba-46ed-448a-b8f1-3f33f74507eb"
        },
        {
            "dc_identifier": "nl.gm1948.2c.2017.5202062-6.doc.9",
            "dc_title": "C10 Detailhandel nederland Oproep mbt openingstijden december.pdf",
            "foi_fileName": "C10%20Detailhandel%20nederland%20Oproep%20mbt%20openingstijden%20december.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Meierijstad&id=b8f66e97-70f6-4876-ba9e-9d61501fa818"
        },
        {
            "dc_identifier": "nl.gm1948.2c.2017.5202062-6.doc.10",
            "dc_title": "C11 Landelijk expertteam eigenbouw - open brief.pdf",
            "foi_fileName": "C11%20Landelijk%20expertteam%20eigenbouw%20-%20open%20brief.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Meierijstad&id=16385ca7-642a-4855-82bd-27a47ce6c6fa"
        }
    ]
}